Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 6 Aug 89 21:23:52 PDT

NA Digest   Sunday, August 6, 1989   Volume 89 : Issue 30

Today's Editor: Cleve Moler

Today's Topics:

     Householder Prize
     Address Change for Ascher
     2-D Integral Equations
     Attic Numerical Analysis
     Positions at University of New South Wales

-------------------------------------------------------

From: G. W. Stewart <[email-masked]>
Date: Wed, 2 Aug 89 13:13:59 -0400
Subject: Householder Prize

            Alston S. Householder Award V (1990)

In recognition of the outstanding services of Alston Householder,
former Director of the Mathematics Division of the Oak Ridge National
Laboratory and Professor at the University of Tennessee, to numerical
analysis and linear algebra, it was decided at the Fourth Gatlinburg
Symposium (now renamed the Householder Symposium) in 1969 to
establish the Householder Award.  This award is in the area in which
Professor Householder has worked and its natural developments, as
exemplified by the international Gatlinburg Symposia [see A.  S.
Householder, The Gatlinburgs, SIAM Review 16:340-343 (1974)].
Recent recipients of the award include James Demmel (Berkeley),
Ralph Byers (Cornell), and Nicholas Higham (Manchester).

The Householder Prize V (1990) will be awarded to the author of the
best thesis in Numerical Algebra.  The term Numerical Algebra
is intended to describe those parts of mathematical research which
have both algebraic aspects and numerical content or implications.
Thus the term covers, for example, linear algebra that has
numerical applications or the algebraic aspects of ordinary
differential, partial differential, integral, and nonlinear equations.

The thesis will be assessed by an international committee consisting
of Chandler Davis (Toronto), Beresford Parlett (Berkeley), Axel Ruhe
(Goteborg), Pete Stewart (Maryland), and Paul Van Dooren
(Phillips, Belgium).

To qualify, the thesis must be for a degree at the level of an
American Ph.D. awarded between 1 January 1987 and 31 December 1989.
An equivalent piece of work will be acceptable from those countries
where no formal thesis is normally written at that level.  The
candidate's sponsor (e.g., supervisor of his research) should submit
five copies of the thesis (or equivalent) together with an appraisal to

Professor G. W. Stewart
Department of Computer Science
University of Maryland
College Park, MD 20742
USA

by 28 February 1990.  The award will be announced at the
Householder XI meeting and the candidates on the short list will
receive invitations to that meeting.

------------------------------

From: Uri Ascher <[email-masked]>
Date: 4 Aug 89  9:33 -0700
Subject: Address Change for Ascher

To friends and colleagues,

I have returned from my sabbatical leave. My address is
now again

Dept. Computer Science, UBC, Vancouver, B.C., V6T 1W5, Canada

phones:
(604) 228-4907 (office)
      731-9981 (home)
      228-5405 (FAX)

e-mail:
[email-masked]

                          - Uri Ascher

------------------------------

From: Luca Dieci <[email-masked]>
Date: Fri, 4 Aug 1989 10:55:35 EDT
Subject: 2-D Integral Equations

On behalf of a friend of mine, I would like to know of existing
(and available) software for solving
"2-dim Fredholm Integral Equations of the 1st kind over a rectangle".
Any help is appreciated.  Please reply to  [email-masked]
Thanks,  Luca Dieci.

------------------------------

From: Y. Chang <[email-masked]>
Date: Fri, 4 Aug 89 08:55 PDT
Subject: Attic Numerical Analysis

I am in total disagreement with the final comment of Byrne &
Hindmarsh.

    "The age of the lone mathematician working in his
     attic, encrypting his work is long past.  Some of
     us need to realize this truth."

The above statement is false.

1. I have perfected a general-purpose ODE solving package
   that have been proven to be much faster and 100 times
   more accurate than anything else.  It has been ignored
   by most of the NA's for the past ten years.

2. I have perfected a general solution of DAE's with at
   least 6-digit accuracy, including multiple constraints,
   that has been suppressed in its publication.

3. I have perfected a polynomial solver that will solve up
   to 8,000 degree polynomials that was denied publication.

4. I have just completed the solution of Burger's equation
   using 2-D Taylor series.  And, am now attacking the full
   Navier-Stokes problem.  I expect to be able to solve all
   non-linear PDE's before the end of this year.

This is all being done alone in my "attic".

True advancement in science is not done by committee.

------------------------------

From: Ian Sloan <[email-masked]>
Date: Thu, 3 Aug 89 13:50:31 EST
Subject: Positions at University of New South Wales

          POSITIONS AT UNIVERSITY OF NEW SOUTH WALES

Appointments in many areas of pure and applied mathematics will soon be made 
at the University of New South Wales, in sunny Sydney, Australia.   As the
following advertisement states, the official closing date is August 15, but
late applications are likely to be accepted, especially if an indication
is given soon that an application is on the way.

Ian Sloan

email:  [email-masked]
or      [email-masked]

UNIVERSITY OF NEW SOUTH WALES

SCHOOL OF MATHEMATICS

LECTURERS (ONE TENURABLE AND ONE FIXED-TERM APPOINTMENT, FIELD UNSPECIFIED)
REFERENCE NOS. 1084, 1085.

Appointments in the areas of pure mathematics, applied mathematics or 
mathematical computer science are envisaged.   Applicants should have 
a Ph.D. or equivalent qualification, and proven research achievement in an
area that reinforces and extends existing strengths in the School.   The School
currently has research strengths in many areas of pure and applied mathematics
and statistics, and is committed to further developing its involvement in 
mathematical computer science.

An appointee with interests in the commercial or industrial applications of
mathematics could be seconded for a fixed term as Director of the School's
Industrial Mathematics and Statistics Group.

The position will be available from February 1990.   Appointments to two
positions will be either with tenure or on the basis of a contract with 
provision for conversion to tenure.   Appointment to the other position
will be for a fixed term of three years.

Futher information from Professor Ian H Sloan, Head of School, (02)697-2957.

Applications close:  August 15, 1989.

Salary: Lecturer:  $A31,259 range $A40,622.
        Senior Lecturer:  $A41,459 range $A48,086.

Commencing salary according to qualifications and experience.   Applicants 
should forward two copies of their applications, including curriculum vitae, 
telephone number (home or business ), transcripts of academic record and 
the names and addresses of two referees to the Academic Staff Office,
PO Box 1, Kensington, NSW 2033, Australia.

------------------------------

End of NA Digest
**************************
-------